httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Andersson" <rob...@profundis.nu>
Subject Re: CGI and PHP issue on Apache 2.0.35 for Win2kPro
Date Thu, 06 Jun 2002 09:57:39 GMT

Daniel Gaddy wrote,

> Now for PHP... I found on the net a nice download for an application known
> as PHP4 for Win32... I installed this application and did the exact steps
> that are in the document for installing PHP in Apache... That document
> reads:
>
> If you want to install PHP for Windows Apache (CGI version),
> install Apache (See Apache install guide) and the PHP EasyWindows
> installer. Then add the following lines to the
> Apache/conf/httpd.conf file:

This is a guess, but I think you rather want to install the extension of PHP
above the CGI-version. Without any specific experience about modules etc,
and none about PHP, I installed PHP 4.2.1 for Windows XP on Apache 2.0.36
_very_ easy; just followed the instructions. So, if it isn't so that you
must have the CGI-version, I would recommend you to use the extension module
instead, as it is much better/faster.

> Also, if anyone has a great link for a how-to type manual for installing
and
> configuring Perl v5.6.1 and all needed modules, I would love that...

As I understood it, you had already got Perl working fine, and you do not
need it in any special way for PHP, so have it like it is (or was, if you
made changes).

Regards,
Robert Andersson




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message